body {
    background-color: #161616;
    color: #fff;
}
.header-top {
    max-height: 220px;
    overflow: hidden;
    width: 100%;
}
.listmanga-header {
    background-color: rgb(95,5,29);
    padding: 10px;
    margin: 0 0 20px 0;
    font-weight: bold;
    position: relative;
}

.list-container {
    border: 1px solid #2f2f2f;
    background-color: rgb(17,17,17);
}

.list-container > div {
    padding: 10px;
}

a,
h3 .fa-book,
.manga-list .separator {
    color: #EA2A5E;
}

a:hover {
    color: #FFF;
}

.widget-container .panel,
.type-content .panel,
.image-version-sidebar .panel,
.tab-content .panel-heading,
.tab-content .panel {
    background: transparent;
    border: 0;
    box-shadow: none;
}
.widget-container .panel-success>.panel-heading,
.image-version-sidebar .panel-heading {
    color: #ffffff;
    background-color: rgb(95,5,29);
    border: 0;
}
.widget-container .panel-success,
.manga.well,
.image-version-sidebar .panel-default {
    border: 1px solid #2f2f2f;
}
.widget-container .list-group-item {
    background-color: rgb(17,17,17);
    border: 0;
}
.widget-container .list-group-item:nth-child(2n),
.widget-container .alert,
.manga.well,
.table-hover>tbody>tr:hover {
    background-color: rgb(40,40,40);
}
.listmanga-header .bookmark {
    position: absolute;
    right: 0;
    margin: 7px;
    top: 0;
}
.btn-primary {
    background-color: rgb(95,5,29);
    border-color: rgb(95,5,29);
}
.btn-primary:hover,
.btn-primary.active:hover {
    background-color: rgb(40,40,40);
    border-color: rgb(40,40,40);
}
.btn-primary:active, .btn-primary.active {
    background-color: #EA2A5E;
    border-color: #EA2A5E;
}
.type-content .panel-primary>.panel-heading {
    background-color: #EA2A5E;
    border-color: #EA2A5E;
}
.text-version-sidebar .alert-danger {
    background-color: rgb(95,5,29);
}
.text-version-sidebar span.alphabetic:hover {
    background-color: rgb(40,40,40);
    cursor: pointer;
}
.center-block {
    margin: 20px;
}
.pager li>a:hover, .pager li>a:focus {
    text-decoration: none;
    background-color: rgb(40,40,40);
}
.modal-content,
.comments {
    color: #333;
}
/***/
h2  {
    font-size: 20px;
}

hr {
    border-color: unset;
    margin-top: 0px;
}

ul {
    list-style: none; 
    padding: 0px; 
    margin: 0px;
}

.list-group-item:first-child {
    border-radius: 0;
}

.about h2 {
    font-size: 24px;
    margin-bottom: 0;
}
.about h6 {
    margin-top: 0px; 
    margin-bottom: 20px;
}

.hotmanga-header i, .listmanga-header i {
    font-size: 15px;
    margin-right: 15px;
    vertical-align: middle;
}

.span3 {
    display: block;
    float: left;
    margin-left: 15px;
    width: 30%;
}

.hot-thumbnails .manga-name {
    left: 15px;
    overflow: hidden;
    position: absolute;
    right: 15px;
    text-overflow: ellipsis;
    top: 15px;
    z-index: 20;
}

.hot-thumbnails .well {
    margin-top: -5px;
    height: auto;
    padding: 0;
    width: 100%;
    line-height: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 60px;
}

.hot-thumbnails .well p {
    padding: 10px 10px 0px;
}

@media (max-width:550px) {
    .hot-thumbnails .manga-name { display: none; }
    .hot-thumbnails .well p { font-size: 12px;}
}

.thumbnail {
    margin-bottom: 0;
}

.manga-item {
    display: inline-block;
    margin-bottom: 15px;
    width: 100%;
}

h3.manga-heading {
    font-size: 15px;
    font-weight: bold;
    margin: 0;
}

.manga-heading i {
    margin-right: 15px;
}

.manga-chapter {
    clear: both;
    margin-left: 50px;
    margin-bottom: 2px;
}

.manga-chapter h6 {
    margin: 0;
    padding: 0;
}

.manga-chapter a {
    color: unset;
}

.manga-heading span {
    font-size: 7px;
    margin-left: 15px;
    vertical-align: middle;
    text-transform: uppercase;
}

.manga-footer {
    background-color: #000;
    margin-top: 100px;
    padding: 20px 30px 30px
}

.manga-footer li{
    float: left;
}

.manga-footer li::after {
    content: "|";
    padding: 0 10px;
}

.manga-footer li:last-child:after {
    content: '';
    padding: 0;
}

.manga-list .alpha-link {
    display: inline-block;
    width: 90%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 1;
}
.manga-list li {
    float: left; 
    width: 50%; 
    padding-right: 20px;
}
.manga-list .separator{
    float: right;
}

.manga-list li:nth-child(even) .separator{
    display: none;
} 

/*-----------------------------------*/
/* Widget Social Buttons */
/*-----------------------------------*/

.follow-counter {
    padding: 16px 2px;
}

.follow-counter {
    color: #fff;
    text-align: center;
    display: block;
    font-weight: 700;
    box-shadow: inset 0 5px 5px -2px rgba(107,60,96,0.2);
}

.widget-social{margin-bottom: 25px;}

.widget-social li{
    float: left;
    width: 33.33333333333333%;
    padding: 0 5px 5px 0;
}
.widget-social li:nth-child(3n) {padding-right: 0;}

.widget-social li > div{
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);

}

.widget-social a{
    display: block;
    height: 60px;
    line-height: 56px;
    text-align: center;
}
.widget-social .social-facebook a{background: #3873ae;}
.widget-social .social-twitter a{background: #62c6f8;}
.widget-social .social-google a{background: #b8382e;}
.widget-social .social-facebook a:hover{background: #4893ce;}
.widget-social .social-twitter a:hover{background: #82e6ff;}
.widget-social .social-google a:hover{background: #d24238;}

.widget-social .social-facebook .follow-counter{background: #3873ae;}
.widget-social .social-twitter .follow-counter{background: #62c6f8;}
.widget-social .social-google .follow-counter{background: #b8382e;}

.widget-social i {
    width: 56px;
    height: 46px;
    margin: 0;
    overflow: hidden;
    text-indent: 200px;
    vertical-align: middle;
    background: url('../images/icons/social-icons2.png') 0 0 no-repeat;
}
.widget-social .social-facebook i{background-position: 0 0;}
.widget-social .social-twitter i{background-position: 0 -46px;}
.widget-social .social-google i{background-position: 0 -184px;}

.widget-social i {
    background-repeat: no-repeat;
    display: inline-block;
    font-style: normal;
    left: 0;
    margin-right: 10px;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    top: 0;
}

@media (max-width:767px) {
    .widget-social li{width: 33.33333333333333%;}
    .widget-social li:nth-child(3n) {padding-right: 0;}
}

/*** sorting ***/
.alphabetic-box {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    padding: 10px;
    background-color: #fff;
}

span.alphabetic {
    font-size: 15px;
    padding: 5px;
    display: inline-block;
}

span.alphabetic.disabled {
    color: #ccc;
}

span.alphabetic:hover {
    background-color: #eaeaea;
    cursor: pointer;
}

/** login **/
.login.breadcrumb .item-link {
    width: 48%;
}

.login.breadcrumb li:last-child a {
    float: right;
}

.login.breadcrumb .item-link i {
    margin-right: 5px;
}

#sort-types .btn {
    padding: 0 16px;
}

.list-category li {
    float: left;
    width: 50%;
}

.list-alphabet a {
    padding: 0 3px;
}

.content .thumbnail>img, .search-result .thumbnail>img {
    max-width: inherit;
}

.chapters > li::after {
    clear: both;
    content: "";
    display: block;
}

.chapters > li h5 {
    width: 50%; 
    display: inline-block;
    margin: 0;
}

.chapters > li .action {
    display: inline-block;
    float: right; 
    width: 50%;
}

.volume {
    cursor: pointer;
    display: table;
    margin: 10px 0 0 -10px;
}

/** search **/
.autocomplete-suggestions {
    border: 1px solid #999;
    background: #FFF;
    overflow: auto;
}
.autocomplete-suggestion {
    padding: 6px;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
    color: #000;
}
.autocomplete-selected {
    background: #F0F0F0;
}
.autocomplete-suggestions strong {
    font-weight: normal;
    color: #3399FF;
}

// tags
.tag-links{
    position: relative;
}
.tag-links a {
    background-color: #767676;
    border-radius: 0 2px 2px 0;
    color: #fff;
    display: inline-block;
    font-size: 11px;
    font-weight: 700;
    line-height: 1.2727272727;
    margin: 2px 4px 2px 10px;
    padding: 3px 7px;
    position: relative;
}
.tag-links a::before {
    border-top: 10px solid transparent;
    border-right: 8px solid #767676;
    border-bottom: 10px solid transparent;
    content: "";
    height: 0;
    position: absolute;
    top: 0;
    left: -8px;
    width: 0;
}
.tag-links a::after {
    background-color: #fff;
    border-radius: 50%;
    content: "";
    height: 4px;
    position: absolute;
    top: 8px;
    left: -2px;
    width: 4px;
}

/** comments **/
div.hrule::after {
    background-color: #ececec;
    border-radius: 11px;
    color: #cccccc;
    content: "comments";
    font-size: 12px;
    font-weight: 700;
    height: 21px;
    left: 50%;
    line-height: 21px;
    margin-left: -50px;
    position: absolute;
    text-align: center;
    top: -10px;
    width: 100px;
}
div.hrule {
    background-color: #dddddd;
    height: 1px;
    line-height: 20px;
    margin: 50px 0;
    position: relative;
}

#comments .cancel {
    display: none;
}

section.comments article.comment {
    margin-bottom: 20px;
    position: relative;
}

section.comments article.comment div.content::before {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACEAAAARCAYAAABTnsXCAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABR0RVh0Q3JlYXRpb24gVGltZQAzLzkvMTQztGkvAAAAHHRFWHRTb2Z0d2FyZQBBZG9iZSBGaXJld29ya3MgQ1M26LyyjAAAAIdJREFUSIm90rkNwDAMQ1FlGO+/jzwMUwQOcviQRNu/J/AKipCpKpg9QM0vAAAwEApRAKUoJIz4AhhICNECRCFuxAgQgbgQVoAXYkZ4AR6ICREFWCFDBAuwQLqIWYARpImYDehBqohVgBbkh1gNqEFeiF2AL+RG7AY8IQDkUFWklOoP3VDOWU4aQSUqU7BUOQAAAABJRU5ErkJggg==");
    content: "";
    height: 10px;
    left: 13px;
    position: absolute;
    top: -10px;
    width: 33px;
}
section.comments article.comment div.content {
    background-color: #ffffff;
    border: 1px solid #dadada;
    border-radius: 4px;
    padding: 20px 25px;
    position: relative;
}
section.comments article.comment div.meta {
    height: 60px;
    margin-bottom: 17px;
    position: relative;
}
section.comments article.comment div.meta img.avatar {
    border-radius: 30px;
    height: 60px;
    left: 0;
    position: absolute;
    top: 0;
    width: 60px;
}
section.comments article.comment div.meta span.author {
    color: inherit;
    font-size: 20px;
    font-weight: 700;
    left: 73px;
    line-height: 29px;
    padding: 0 7px;
    position: absolute;
    top: 3px;
}
section.comments article.comment div.meta span.date {
    color: #666666;
    font-size: 14px;
    font-weight: 300;
    left: 80px;
    line-height: 19px;
    position: absolute;
    top: 35px;
}

.reply-comment {
    position: relative;
    padding-left: 100px;
}
.reply-comment::before {
    content: "\f148";
    display: block;
    font-family: FontAwesome;
    font-size: 2em;
    left: 40px;
    position: absolute;
    top: 0;
    transform: scale(1, 1) rotate(90deg);
}

section.comments .actions::after {
    clear: both;
    content: "";
    display: block;
}

/** responsive **/
@media only screen and (max-width: 500px) {
    .chapters > li h5 {
        width: 100%; 
        display: inline-block;
    }

    .chapters > li .action {
        display: inline-block;
        width: 100%;
    }
}

@media only screen and (min-width:768px) {
    .ads-large {
        /*width: 960px;
        height: 90px;*/
    }
}

@media only screen and (max-width: 768px) {
    .ads-sqre1 {
        margin-bottom: 10px;
    }

    .ads-sqre2 {
        float: none !important;
    }

    .ads-large {
        display: block!important;
    }
}

/*-----------------------------------*/
/* Schedule */
/*-----------------------------------*/

/*Carousel*/
.widget-schedule .carousel {
    width: 780px;
    position: relative;
    float: right;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}
.schedule-item {
    float: left;
    margin-left: 10px;
}
.schedule-left,
.schedule-right {
    float: left;
    position: relative;
    width: 160px;
    height: auto;
}

/*Controls*/
#schedule-prev,
#schedule-next {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    font-size: 40px;
    font-weight: 300;
    color: #fff !important;
    text-align: center;
    line-height: 30px;
    width: 30px;
}
#schedule-prev {
    right: 20px;
}

#schedule-prev:hover,
#schedule-next:hover {
    text-decoration: none; 
}

/*Item*/
.schedule-left {padding: 12px 5px 5px 12px;}

.schedule-name, .schedule-date {
    font-size: 12px;
    text-align: center;
    margin: 2px 0;
}
.schedule-name a {
    color: #fff;
}
.schedule-avatar {position: relative;}
.schedule-avatar img {display: block; width: 100%; height: auto;}

/*Responsive*/
@media (min-width: 768px) and (max-width: 991px) {
    .widget-schedule .widget-title {width: 180px;}
    .widget-schedule .carousel {width: 540px;}
}
@media (min-width: 480px) and (max-width: 767px) {
    .widget-schedule .widget-title {  width: 130px; font-size: 24px;}
    .widget-schedule .carousel {width: 300px;}
}
@media (max-width: 479px) {
    .widget-schedule .widget-title {display: none;}
    .widget-schedule .carousel {width: 290px; float: none; margin: 0 auto;}
    .widget-schedule .prev,
    .widget-schedule .next {
        width: 25px;
    }
}
#autocomplete {
    width: 400px;
}
.navbar-custom-menu, .navbar-custom-menu>ul {
    float: right;
}
.navbar-custom-menu>ul {
    margin-left: 15px;
    margin-top: 0;
}
.navbar-custom-menu>.navbar-nav>li {
    float: right;
    position: relative;
}
.navbar-custom-menu .navbar-nav>li>a {
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 20px;
}
.navbar-custom-menu .navbar-right {
    margin-right: 0;
}

/*
 * Component: Dropdown menus
 * -------------------------
 */
/*Dropdowns in general*/
.navbar-nav > .notifications-menu > .dropdown-menu,
.navbar-nav > .messages-menu > .dropdown-menu,
.navbar-nav > .tasks-menu > .dropdown-menu {
  width: 280px;
  padding: 0 0 0 0;
  margin: 0;
  top: 100%;
}
.navbar-nav > .notifications-menu > .dropdown-menu > li,
.navbar-nav > .messages-menu > .dropdown-menu > li,
.navbar-nav > .tasks-menu > .dropdown-menu > li {
  position: relative;
}
.navbar-nav > .notifications-menu > .dropdown-menu > li.header,
.navbar-nav > .messages-menu > .dropdown-menu > li.header,
.navbar-nav > .tasks-menu > .dropdown-menu > li.header {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background-color: #ffffff;
  padding: 7px 10px;
  border-bottom: 1px solid #f4f4f4;
  color: #444444;
  font-size: 14px;
}
.navbar-nav > .notifications-menu > .dropdown-menu > li.footer > a,
.navbar-nav > .messages-menu > .dropdown-menu > li.footer > a,
.navbar-nav > .tasks-menu > .dropdown-menu > li.footer > a {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  font-size: 12px;
  background-color: #fff;
  padding: 7px 10px;
  border-bottom: 1px solid #eeeeee;
  color: #444 !important;
  text-align: center;
}
.notificationsCounter {
    position: absolute;
    top: 16px;
    right: 7px;
    text-align: center;
    font-size: 8px;
    padding: 2px 3px;
}
@media (max-width: 991px) {
  .navbar-nav > .notifications-menu > .dropdown-menu > li.footer > a,
  .navbar-nav > .messages-menu > .dropdown-menu > li.footer > a,
  .navbar-nav > .tasks-menu > .dropdown-menu > li.footer > a {
    background: #fff !important;
    color: #444 !important;
  }
}
.navbar-nav > .notifications-menu > .dropdown-menu > li.footer > a:hover,
.navbar-nav > .messages-menu > .dropdown-menu > li.footer > a:hover,
.navbar-nav > .tasks-menu > .dropdown-menu > li.footer > a:hover {
  text-decoration: none;
  font-weight: normal;
}
.navbar-nav > .notifications-menu > .dropdown-menu > li .menu,
.navbar-nav > .messages-menu > .dropdown-menu > li .menu,
.navbar-nav > .tasks-menu > .dropdown-menu > li .menu {
  max-height: 200px;
  margin: 0;
  padding: 0;
  list-style: none;
  overflow-x: hidden;
}
.navbar-nav > .notifications-menu > .dropdown-menu > li .menu > li > a,
.navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a,
.navbar-nav > .tasks-menu > .dropdown-menu > li .menu > li > a {
  display: block;
  white-space: nowrap;
  /* Prevent text from breaking */
  border-bottom: 1px solid #f4f4f4;
}
.navbar-nav > .notifications-menu > .dropdown-menu > li .menu > li > a:hover,
.navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a:hover,
.navbar-nav > .tasks-menu > .dropdown-menu > li .menu > li > a:hover {
  background: #f4f4f4;
  text-decoration: none;
}
.navbar-nav > .notifications-menu > .dropdown-menu > li .menu > li > a {
  color: #444444;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 10px;
}
.navbar-nav > .notifications-menu > .dropdown-menu > li .menu > li > a > .glyphicon,
.navbar-nav > .notifications-menu > .dropdown-menu > li .menu > li > a > .fa,
.navbar-nav > .notifications-menu > .dropdown-menu > li .menu > li > a > .ion {
  width: 20px;
}
.navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a {
  margin: 0;
  padding: 10px 10px;
}
.navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a > div > img {
  margin: auto 10px auto auto;
  width: 40px;
  height: 40px;
}
.navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a > h4 {
  padding: 0;
  margin: 0 0 0 45px;
  color: #444444;
  font-size: 15px;
  position: relative;
}
.navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a > h4 > small {
  color: #999999;
  font-size: 10px;
  position: absolute;
  top: 0;
  right: 0;
}
.navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a > p {
  margin: 0 0 0 45px;
  font-size: 12px;
  color: #888888;
}
.navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a:before,
.navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a:after {
  content: " ";
  display: table;
}
.navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a:after {
  clear: both;
}